<ion-header>
  <ion-toolbar color='light'>
    <ion-buttons slot='start'>
      <ion-menu-button></ion-menu-button>
    </ion-buttons>

    <ion-title>
      <div class="texto-toolbar">Olá, EJCM!</div>
      <div class="logo-toolbar"><img src="../../assets/Liber Imagens/Liber_3_1-removebg-preview.png"></div>
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content color='light'>
  <!-- <div class="separador"></div> -->
  <p class="texto1">Destaques</p>

  <div class="separador1"></div><br>

  <ion-slides>
    <ion-slide *ngFor='let livro of livros'>
      <ion-card class="livro">
        <a href="{{livro.url}}"><img class="livro-capa" src="{{livro.capa}}"></a>
        

        <a href="{{livro.url}}">
          <ion-card-header>
            <ion-card-subtitle class="livro-autor">{{livro.autor}}</ion-card-subtitle>
  
            <ion-card-title class="livro-titulo">{{livro.titulo}}</ion-card-title>
            
            <ion-grid>
              <ion-row>
                <ion-col>
                  <ion-card-subtitle class="livro-estado">{{livro.estado}}</ion-card-subtitle>
                </ion-col>
                <ion-col>
                  <ion-card-subtitle class="livro-preco">R$ {{livro.preco}}</ion-card-subtitle>      
                </ion-col>
              </ion-row>
            </ion-grid>
          </ion-card-header>
        </a>
      </ion-card>
    </ion-slide>
  </ion-slides>

  <p class="texto2">Terra-Média</p>

  <div class="separador2"></div><br>

  <ion-slides class="slidelivro">
    <ion-slide>
      <ion-row>
        <ion-col size='3' size-sm>
          <img class="livro2" src="../../assets/Liber Imagens/Tolkien/Sociedade do anel.jpg">
        </ion-col>

        <ion-col size='3' size-sm>
          <img class="livro2" src="../../assets/Liber Imagens/Tolkien/As duas torres.jpg">
        </ion-col>

        <ion-col size='3' size-sm>
          <img class="livro2" src="../../assets/Liber Imagens/Tolkien/Retorno do reijpg.jpg">
        </ion-col>

        <ion-col size='3' size-sm>
          <img class="livro2" src="../../assets/Liber Imagens/Tolkien/hobbitjpg.jpg">
        </ion-col>
      </ion-row>
    </ion-slide>

    <ion-slide>
      <ion-row>
        <ion-col size='3' size-sm>
          <img src="../../assets/Liber Imagens/Tolkien/Silmarillion 1.png">
        </ion-col>
      </ion-row>
    </ion-slide>
  </ion-slides>

  <p class="texto3">Valar Morghulis</p>

  <div class="separador3"></div><br>

  <ion-slides class="slidelivro">
    <ion-slide>
      <ion-row>
        <ion-col size='3' size-sm>
          <img class="livro3" src="../../assets/Liber Imagens/Martin/gm1.jpg">
        </ion-col>

        <ion-col size='3' size-sm>
          <img class="livro3" src="../../assets/Liber Imagens/Martin/gm2.jpg">
        </ion-col>

        <ion-col size='3' size-sm>
          <img class="livro3" src="../../assets/Liber Imagens/Martin/gm3.jpg">
        </ion-col>

        <ion-col size='3' size-sm>
          <img class="livro3" src="../../assets/Liber Imagens/Martin/gm4jpg.jpg">
        </ion-col>
      </ion-row>
    </ion-slide>

    <ion-slide>
      <ion-row>
        <ion-col size='3' size-sm>
          <img src="../../assets/Liber Imagens/Martin/Game ofjpg 1.png">
        </ion-col>
      </ion-row>
    </ion-slide>
  </ion-slides>

  <p class="texto4">Leve uma toalha</p>

  <div class="separador4"></div><br>

  <ion-slides class="slidelivro">
    <ion-slide>
      <ion-row>
        <ion-col size='3' size-sm>
          <img class="livro4" src="../../assets/Liber Imagens/Douglas Adams/guia 1.jpg">
        </ion-col>

        <ion-col size='3' size-sm>
          <img class="livro4" src="../../assets/Liber Imagens/Douglas Adams/guia 2.jpg">
        </ion-col>

        <ion-col size='3' size-sm>
          <img class="livro4" src="../../assets/Liber Imagens/Douglas Adams/guia 3.jpg">
        </ion-col>

        <ion-col size='3' size-sm>
          <img class="livro4" src="../../assets/Liber Imagens/Douglas Adams/guia 4.jpg">
        </ion-col>
      </ion-row>
    </ion-slide>

    <ion-slide>
      <ion-row>
        <ion-col size='3' size-sm>
          <img src="../../assets/Liber Imagens/Douglas Adams/guia 5 1.png">
        </ion-col>
      </ion-row>
    </ion-slide>
  </ion-slides>

  <br><br>

</ion-content>
